import { addons } from 'storybook/manager-api';
import { create } from 'storybook/theming';

const theme = create({
    base: 'light',
    brandTitle: 'Path',
    brandUrl: 'https://ds.preply.org',
    brandImage: './assets/logo.svg',
});

addons.setConfig({
    theme,
    sidebar: {
        showRoots: true,
    },
});
